
.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

/* #mainImages{
	margin:0;
    padding:0;
	background: none repeat scroll 0 0 #E4E4E4;
	margin: 0 auto;
	padding: 0;
	text-align: left;
	width: 287px;
	border-color: #000000;
	border-radius: 0px 0px 5px 5px;
	border-style: none solid solid solid;
	border-width: 1px;
} */
	

div.flickSlideContainer {
    position:relative;
    width:100%;
    border:0px #CCC solid;
    border-top:0px;
    -webkit-box-sizing:border-box;
    -webkit-box-shadow: rgba(0, 0, 0, 0.0976562) 0px 0px 0px, rgba(255, 255, 255, 0) 0px 0px 0px inset;
}
div.moveWrap {
    position:relative;
    overflow:hidden;
    width:100%;
    height:auto;
    -webkit-box-sizing:border-box;
}
ul.moveWrapBG {
    display:inline-block;
    position:relative;
    width:100%;
    height:auto;
    visibility:hidden;
    -webkit-box-sizing:border-box;
    margin:0;
    padding:0;
}

/*div.moveWrap:after, */
/*
ul.moveWrapBG:after{
    content:'.';
    visibility:hidden;
    width:100%;
    line-height:0;
    clear:both;
}
*/
div.slideMask {
    position:absolute;
    top:0;
    left:0;
    border:4px #FFF solid;
    -webkit-box-sizing:border-box;
    margin-right:1px;
}
div.moveWrap>ul.move {
    position:relative;
    left:0;
    top:0;
    list-style:none;
    padding:0;
    margin:0;
    width:10000px;
    -webkit-transition:all 0.6s ease-in-out;
    -webkit-transform:translate3d(0,0,0);
    /*-webkit-transition-duration: 400ms;
    -webkit-transition-property: -webkit-transform;
    */
    margin:0;
    padding:0;
    display:none;
}
div.moveWrap>ul.move li.slideUnit {
    float:left;
    list-style:none;
    padding:0;
    margin:0;
    text-align:center;
    -webkit-box-sizing:border-box;
}
li.slideUnit>div {
    display:inline-block;
    vertical-align:middle;
    text-align:center;
    padding:0px;
    -webkit-box-sizing:border-box;
    margin:0;
}
/* div.flickSlideBottom {
    width:100%;
    margin-top:0px;
	background:url(../img/top/flickBG.jpg) repeat-x; 
	height:32px;

} */
div.flickSlideBottom div.bottomLeft, div.flickSlideBottom div.bottomRight {
    display:table-cell;
/* 2012-01-12 asaka
    border:1px #CCC solid;
    -webkit-box-sizing:border-box;
    -webkit-box-shadow: rgba(0, 0, 0, 0.0976562) 0px 1px 3px, rgba(255, 255, 255, 1) 0px 0px 0px inset;
    vertical-align:middle;
    background: -webkit-gradient(
        linear, left top, left bottom,
        from(#ffffff),
        color-stop(0.50, #ffffff),
        color-stop(0.50, #f7f7f7),
        to(#d4d4d4));
*/
}
div.flickSlideBottom div.bottomLeft.off, div.flickSlideBottom div.bottomRight.off {
/* 2012-01-12 asaka
    background: -webkit-gradient(
        linear, left top, left bottom,
        from(#f0f0f0),
        to(#d0d0d0));
    -webkit-box-shadow: rgba(0, 0, 0, 0.0976562) 0px 1px 3px, rgba(255, 255, 255, 1) 1px 1px 1px inset;
*/
}
div.flickSlideBottom div.bottomRight {
/* 2012-01-12 asaka
    border-radius: 3px;
    -webkit-border-radius: 3px;
    border-bottom-right-radius:0px;
    border-top-right-radius:0px;
*/
}
div.flickSlideBottom div.bottomLeft {
/* 2012-01-12 asaka
    border-radius: 3px;
    -webkit-border-radius: 3px;
    border-bottom-left-radius:0px;
    border-top-left-radius:0px;
*/
}

div.flickSlideBottom div.bottomLeft:after {
/* 2012-01-12 asaka
    font-size:10px;
    content:'Prev';
    padding:5px;
    width:50px;
    text-align:left;
*/
display:table-cell;
}
div.flickSlideBottom div.bottomLeft:before {
    content:url(../img/top/top_bt_left.png);
    padding: 0 0 0 10px;
    text-align:left;
    display:table-cell;
	vertical-align:middle;
}

div.flickSlideBottom div.bottomRight:before {
/* 2012-01-12 asaka
    font-size:10px;
    content:'Next';
    padding:5px;
    width:50px;
    text-align:right;
    display:table-cell;
*/
}
/* div.flickSlideBottom div.bottomRight:after {
    content:url(../img/top/top_bt_right.png);
    padding:0 10px 0 0;
    text-align:right;
    display:table-cell;
	vertical-align:middle;
}
div.flickSlideBottom ul.slidePager {
    display:table-cell;
    width:100%;
    text-align:center;
    margin:0;
    padding:0;
} */


/* ボタン大きさ */

/* div.flickSlideBottom ul.slidePager li.slidePagerPointer {
    display:inline-block;
    background-color:#CCC;
    width:7px;
    height:7px;
    margin:10px;
    border-radius: 6px;
    -webkit-border-radius: 6px;
} */
/* ボタンの色 */

/* div.flickSlideBottom ul.slidePager li.slidePagerPointer.active {
    -webkit-box-shadow:
		0px 0px 4px rgba(153,153,153,0.8),
		inset 0px 0px 1px rgba(153,153,153,1);
	background-color:#b5b5b5;
} */